Black Eyed Peas (issue)

Discussion in 'Wii - Backup Loaders' started by slicer74, Nov 13, 2011.

Nov 13, 2011

Black Eyed Peas (issue) by slicer74 at 8:52 PM (446 Views / 0 Likes) 3 replies

  1. slicer74
    OP

    Member slicer74 GBAtemp Regular

    Joined:
    Apr 29, 2009
    Messages:
    139
    Location:
    Somewhere
    Country:
    Canada
    Is it just me or this game isn't working on Loader ?

    Try with GX and CFG, I have the latest version of all.

    The game start, I see the white screen that says a warning, then, black screen with something written "reading disc" but stay there.
    I try with a game inside the tray => no good
    I try with CFG and Anti 002 ON => no good

    Someone is able to play this game with some USBLoader ?

    Thanks
     
  2. Foxi4

    Reporter Foxi4 On the hunt...

    pip
    Joined:
    Sep 13, 2009
    Messages:
    22,705
    Location:
    Gaming Grotto
    Country:
    Poland
    I'll wager that this is a matter of the cIOS used, not the loader.

    What version of Hermes/cIOS-X version are you trying this on?
     
  3. slicer74
    OP

    Member slicer74 GBAtemp Regular

    Joined:
    Apr 29, 2009
    Messages:
    139
    Location:
    Somewhere
    Country:
    Canada
    d2x V6...

    Oops, didn't try 222 or 223 V5
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    Since it's a band new ubisoft game, you need to the following, no excuse:
    - Use the latest version of your loader, one ubisoft game a few weeks ago did look for some leftover of a loader in the wii's memory. The latest versions of CFG and NeoGamma don't have this in memory anymore, don't know about the other loaders.
    - Disable everything that patches the game in any way. Video mode patches, language patches, region patches, Ocarina/Hooks

    And then it still might be an IOS issue. Does the game support some usb accessory? Like the usb 2.0 cam? Use d2x cIOS with base IOS56 1st. If it uses some usb accessory, then try base IOS57 as well. If it uses some usb 2.0 accessory, try base IOS58, but i don't think that any of those games work yet.
     

Share This Page